## libgravatar-url-perl 1.02

=== debian/changelog ===
libgravatar-url-perl (1.02-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use minimal debian/rules.
  * Use source format 3.0 (quilt).
  * debian/copyright: Minor changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 02 Apr 2010 23:59:09 +0900

libgravatar-url-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #526425)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 30 Apr 2009 22:14:50 -0700
