## libgravatar-url-perl 1.03

=== debian/changelog ===
libgravatar-url-perl (1.03-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libnet-dns-perl for Net::DNS::Resolver.
  * Drop build-dep on perl (>= 5.10) | libmodule-build-perl (>= 0.2808) as
    perl 5.10 is already included in oldstable (lenny).
  * debian/copyright: Update for new upstream release; refer to GPL-1; refer
    to "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 12 Mar 2011 18:34:41 +0100
