## libgravatar-url-perl 1.05

=== debian/changelog ===
libgravatar-url-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes)
  * Bump Debhelper compat level to 8.

 -- Angel Abad <angelabad@gmail.com>  Thu, 07 Jul 2011 14:31:19 +0200

libgravatar-url-perl (1.04-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update copyright information
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Remove version from libtest-warn-perl build dependency, already satisfied
    in oldstable.

 -- Angel Abad <angelabad@gmail.com>  Thu, 31 Mar 2011 13:20:58 +0200
