=== debian/control ===
Source: libgravatar-url-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libnet-dns-perl,
 libtest-warn-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Gravatar-URL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgravatar-url-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgravatar-url-perl/

Package: libgravatar-url-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-dns-perl,
 liburi-perl
Description: Perl interface to make URLs for Gravatars from an email address
 A Gravatar is a Globally Recognized Avatar for a given email address. This
 allows you to have a global picture associated with your email address. You
 can look up the Gravatar for any email address by constructing a URL to get
 the image from gravatar.com. Gravatar::URL does that.
