## libgravatar-url-perl 1.06

=== debian/changelog ===
libgravatar-url-perl (1.06-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes
    and unapply-patches are default in dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 1.06
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update debian years
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Wed, 04 Apr 2012 13:09:30 +0200
