=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libgravatar-url-perl
 Section: perl
 Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ryan Niebur <ryan@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8),
  perl
 Build-Depends-Indep: libnet-dns-perl,
  libtest-warn-perl,
  liburi-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
- Ansgar Burchardt <ansgar@debian.org>,
- Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgravatar-url-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libgravatar-url-perl.git
 Homepage: http://search.cpan.org/dist/Gravatar-URL/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgravatar-url-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgravatar-url-perl/
 
 Package: libgravatar-url-perl
 Architecture: all
