=== debian/watch ===
version=3
http://search.cpan.org/dist/Gravatar-URL/   .*/Gravatar-URL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
