## libgravatar-url-perl 1.07

=== debian/changelog ===
libgravatar-url-perl (1.07-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libnet-dns-perl.
    + libgravatar-url-perl: Drop versioned constraint on libnet-dns-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:13:21 +0100

libgravatar-url-perl (1.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:55:31 +0200

libgravatar-url-perl (1.07-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nuno Carvalho ]
  * New upstream release.
  * d/control:
    + add new dependency libtest-mockrandom-perl to B-D-I.
    + move perl dependency to B-D-I.
    + add version requirement 1.01 to libnet-dns-perl.
  * d/copyright: update copyright years.
  * Add d/upstream/metadata file.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 29 Aug 2016 11:26:24 +0100

libgravatar-url-perl (1.06-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Skip test which tries to use the internet.
    Thanks to Chris Lamb for the bug report. (Closes: #830275)
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2016 17:24:36 +0200

libgravatar-url-perl (1.06-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 19:40:12 +0200
