=== debian/control ===
Source: libgravatar-url-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libnet-dns-perl,
                     libtest-mockrandom-perl,
                     libtest-warn-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgravatar-url-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgravatar-url-perl.git
Homepage: https://metacpan.org/release/Gravatar-URL

Package: libgravatar-url-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-dns-perl,
         liburi-perl
Description: Perl interface to make URLs for Gravatars from an email address
 A Gravatar is a Globally Recognized Avatar for a given email address. This
 allows you to have a global picture associated with your email address. You
 can look up the Gravatar for any email address by constructing a URL to get
 the image from gravatar.com. Gravatar::URL does that.
