=== debian/watch ===
version=4
https://metacpan.org/release/Gravatar-URL   .*/Gravatar-URL-v?@ANY_VERSION@@ARCHIVE_EXT@$
